config BR2_PACKAGE_RTL8812AU_CV
	bool "rtl8812au_CV"

	help
	  rtl8812au package 
	  
          1. By gnab (https://github.com/gnab).

	  2. Package link: http://github.com/gnab/rtl8812au/tree/4fa0ce3ef9640f1de29f55cf1b839c29d8b1c69b
	  
          3. Buildroot Package developed by: Siddharth Zokarkar, szokarkar@carl-valentin.de
